#calendar-test {
  padding-top: 200px;
}

#calendar {
  width: 100%;
  box-shadow: 0px 0px 10px 0px;
}

#calendar .month-selector {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #2b2b79;
  color: white;
  padding: 10px 0px;
}

#calendar .month-selector .month-name {
  font-weight: bold;;
  font-size: 16px;
}

#calendar .month-selector .selector {
  flex: 0 1 10%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

#calendar .calendar-row {
  display: flex;
  justify-content: space-between;
  background-color: #CCCCCC;
}

#calendar .calendar-row.header {
  background-color: #eeeeee;
}

#calendar .calendar-row.header .day {
  border-color: #eeeeee;
}

#calendar .calendar-row .day {
  padding: 5px 0;
  flex: 1 0 40px;
  text-align: center;
  border: 1px solid #cccccc;
}

#calendar .calendar-row .day.border {
  border-color: #fff #BCBCBC #BCBCBC #EEE;
  cursor: pointer;
}

#calendar .calendar-row .day.empty {
  background-color: #d9d9d9;
}

#calendar .calendar-row .day.empty:hover {
  background-color: #E4E4E4;
}

#calendar .calendar-row .day.green {
  background-color: #89b814;
}

#calendar .calendar-row .day.green:hover {
  background-color: #C2D374;
}

#calendar .calendar-row .day.yellow {
  background-color: #AEB404;
}

#calendar .calendar-row .day.yellow:hover {
  background-color: #ffff00;
}

#calendar .calendar-row .day.red {
  background-color: #FF0000;
}

#calendar .calendar-row .day.red:hover {
  background-color: #FA5858;
}

#calendar .calendar-row .day.selected {
  background-color: #79BDCC;
  box-shadow: inset 5px 5px 10px #449FB2;
}

#calendar .game-results {
  padding: 10px;
  padding-bottom: 0px;
  min-height: 115px;
}

#calendar .game-results .date {
  font-weight: bold;
  font-size: 16px;
}

#calendar .game-results .game-name {
  font-size: 20px;
  font-style: italic;
  padding-bottom: 10px;
}

#calendar .game-results .game-details {
  padding: 10px 0px;
  border-bottom: 1px solid #ccc;
}

#calendar .game-results .game-details:last-child {
  border-bottom: none;
}

#calendar .game-results .timeslots {
  padding-top: 10px;
}

#calendar .game-results .timeslots .timeslot {
  padding: 0 5px;
  display: inline-block;
  color: #0E8EAB;
  font-weight: bold;
}

#calendar .game-results .timeslots span.booked {
  text-decoration: line-through;
  color: #686868;
  font-weight: normal;
}

#calendar .game-results .timeslots a:hover {
  text-decoration: underline;
}

#calendar .game-results .timeslots .timeslot:first-child {
  padding-left: 0px;
}

#calendar .loading {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  padding: 20px;
}

#calendar .error-message {
  color: red;
  font-size: 16px;
  padding: 20px 0px;
  text-align: center;
  font-weight: bold;
}


#calendar .game-results .no-timeslots {
  text-align: center;
  background-color: #CCC;
  font-size: 18px;
  margin: 10px 0px;
  padding: 10px 0px;
}
